Requisitos do sistema do aplicativo ScanSnap Cloud

O aplicativo ScanSnap Cloud funciona com os requisitos do sistema seguintes:

Sistema operacional

Android 6 ou posterior

CPU

ARM de núcleo duplo, 1,5 GHz ou superior

Memória

1 GB ou mais

Idiomas suportados

Japonês

Inglês

Francês

Alemão

Italiano

Espanhol

Português